<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Rules of test | English Placement Test</title>
    <link href="style.css" rel="stylesheet">
    <link href="./bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="./bootstrap-5.0.2-dist/js/bootstrap.bundle.min.js"></script>
    <link rel="icon" href="/favicon.ico">
    <script type="text/javascript" src="/eel.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <style>
        body {
            background-image: url("./resource/light-blue-background-gradient-wall-design-vector_111.webp");
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>
<body class="vh-100 w-100" oncontextmenu="return false;">
  <div class="d-flex flex-column vh-100 w-100 align-items-center justify-content-center text-primary">
    <div class="h1 w-75 d-flex justify-content-left user-select-none">
        English Placement Test
    </div>
    <div class="d-flex flex-row w-75 justify-content-left fs-4 gap-5 user-select-none">
        <div>
            Time: <b>15</b> mins
        </div>
        <div>
            Number of Questions: <b>60</b>
        </div>
    </div>
    <div class="d-flex flex-column w-75 justify-content-left fs-4 ">
        <div class="fs-4 pb-5">
        </div>
        <div class="">
            <div class="rounded-custom alert alert-primary" role="alert">
              You have to solve 60 questions and the time limit is 15 minutes.
            </div>
            <div class="rounded-custom alert alert-primary" role="alert">
              You can navigate your questions using the "Next" and "Previous" buttons.
            </div>
            <div class="rounded-custom alert alert-danger" role="alert">
              You must not do anything else during the exam.
            </div>
            <div class="rounded-custom alert alert-danger" role="alert">
              Use your mouse to answer questions, don't use your keyboard, and don't switch to another application.
            </div>
            <div class="rounded-custom alert alert-danger" role="alert">
              A warning is issued for abnormal operation and the test is stopped after a reasonable number of warnings.
            </div>

        </div>
        <div class="form-check text-primary">
          <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault" onclick="confirm()">
          <label class="form-check-label user-select-none" for="flexCheckDefault">
            I understand the test rules and agree to proceed with the test.
          </label>
        </div>
        <div class="form-floating mb-3 w-100 d-flex justify-content-end">
            <button class="btn btn-info fs-5 w-25 text-light" id="begin_test" type="submit" disabled onclick="beginTest()">Begin Test</button>
        </div>
    </div>
  </div>
</body>
</html>